.u-section-1 .u-sheet-1 {
  min-height: 69px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-family: "Afacad Flux";
  font-weight: 700;
  margin: 15px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: -63px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 95px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    width: auto;
    margin: 30px 0 10px 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5625rem;
    margin-top: 31px;
    margin-left: 0;
    margin-bottom: -6px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 62px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 21px;
    margin-bottom: 21px;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 710px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-1 {
  height: 710px;
  margin-top: 0;
  margin-bottom: -452px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-gallery-1 {
    margin-bottom: -341px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-gallery-1 {
    margin-bottom: -84px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-gallery-1 {
    margin-top: 389px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-gallery-1 {
    margin-top: 256px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 446px;
}

.u-section-3 .u-text-1 {
  font-family: Afacad;
  font-size: 1.25rem;
  margin: 25px 0 -753px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: -681px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: -573px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1224px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 25px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 951px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 25px;
}

.u-section-4 .u-image-1 {
  min-height: 401px;
  background-image: url("images/MG59-333-005.jpg");
  background-position: 0% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 401px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  object-position: 50% 76.66%;
}

.u-section-4 .u-image-3 {
  min-height: 254px;
  background-image: url("images/IMG_2493.JPG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 254px;
  background-image: url("images/IMG_2503.JPG");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-5 {
  min-height: 292px;
  background-image: url("images/IMG_2496.JPG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-6 {
  min-height: 545px;
  background-image: url("images/MG59-333-007.jpg");
  background-position: 42.19% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 331px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 331px;
  }

  .u-section-4 .u-image-3 {
    min-height: 225px;
  }

  .u-section-4 .u-image-4 {
    min-height: 225px;
  }

  .u-section-4 .u-image-5 {
    min-height: 225px;
  }

  .u-section-4 .u-image-6 {
    min-height: 449px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1603px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-4 .u-image-1 {
    min-height: 254px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-4 .u-image-3 {
    min-height: 259px;
  }

  .u-section-4 .u-image-4 {
    min-height: 259px;
  }

  .u-section-4 .u-image-5 {
    min-height: 259px;
  }

  .u-section-4 .u-image-6 {
    min-height: 1032px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1985px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -40px;
    margin-bottom: -40px;
  }

  .u-section-4 .u-image-1 {
    min-height: 572px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-4 .u-image-3 {
    min-height: 389px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 389px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    min-height: 194px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-6 {
    min-height: 774px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1342px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -89px;
    margin-bottom: -8px;
  }

  .u-section-4 .u-image-1 {
    min-height: 360px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 180px;
  }

  .u-section-4 .u-image-3 {
    min-height: 245px;
  }

  .u-section-4 .u-image-4 {
    min-height: 245px;
  }

  .u-section-4 .u-image-5 {
    min-height: 131px;
  }

  .u-section-4 .u-image-6 {
    min-height: 487px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 482px;
}

.u-section-5 .u-text-1 {
  font-family: Afacad;
  font-size: 1.25rem;
  margin: 25px 0 -717px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-5 .u-text-1 {
    margin-bottom: -665px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-5 .u-text-1 {
    margin-bottom: -593px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 988px;
  }

  .u-section-5 .u-text-1 {
    margin-bottom: -231px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 941px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 0;
  margin-left: auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 401px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-image-1 {
  object-position: 50% 26.43%;
}

.u-section-6 .u-image-2 {
  min-height: 401px;
  background-image: url("images/IMG_5881.JPG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  min-height: 545px;
  background-image: url("images/MG59-333-ASSEM-078.JPG");
  background-position: 100% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  min-height: 272px;
  background-image: url("images/MG59-333-ASSEM-071.JPG");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-5 {
  min-height: 272px;
  background-image: url("images/MG59-333-ASSEM-085.JPG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-image-6 {
  min-height: 272px;
  background-image: url("images/MG59-333-ASSEM-081.JPG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 331px;
  }

  .u-section-6 .u-image-2 {
    min-height: 331px;
  }

  .u-section-6 .u-image-3 {
    min-height: 449px;
  }

  .u-section-6 .u-image-4 {
    min-height: 225px;
  }

  .u-section-6 .u-image-5 {
    min-height: 225px;
  }

  .u-section-6 .u-image-6 {
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1603px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 25px;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-6 .u-image-2 {
    min-height: 254px;
  }

  .u-section-6 .u-image-3 {
    min-height: 1032px;
  }

  .u-section-6 .u-image-4 {
    min-height: 259px;
  }

  .u-section-6 .u-image-5 {
    min-height: 259px;
  }

  .u-section-6 .u-image-6 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1985px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -40px;
    margin-bottom: -40px;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 286px;
  }

  .u-section-6 .u-image-2 {
    min-height: 572px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 774px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    min-height: 389px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-5 {
    min-height: 389px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-6 {
    min-height: 194px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1423px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -8px;
    margin-bottom: -8px;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-6 .u-image-2 {
    min-height: 360px;
  }

  .u-section-6 .u-image-3 {
    min-height: 487px;
  }

  .u-section-6 .u-image-4 {
    min-height: 245px;
  }

  .u-section-6 .u-image-5 {
    min-height: 245px;
  }

  .u-section-6 .u-image-6 {
    min-height: 122px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 266px;
}

.u-section-7 .u-text-1 {
  font-family: Afacad;
  font-size: 1.25rem;
  margin: 25px 0 -933px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: -1097px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: -856px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: -490px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 400px;
}

.u-section-8 .u-btn-1 {
  margin-bottom: 60px;
  font-size: 1rem;
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-8 .u-btn-1 {
    font-size: 1.5rem;
    margin: 0 auto -390px;
    padding: 9px 21px 11px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 680px;
}

.u-section-9 .u-text-1 {
  font-family: "Afacad Flux";
  font-size: 2.25rem;
  width: 624px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-9 .u-gallery-1 {
  height: 1453px;
  margin-top: 33px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-9 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-9 .u-gallery-1 {
    margin-bottom: 25px;
    height: 1206px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-9 .u-gallery-1 {
    height: 2093px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2660px;
  }

  .u-section-9 .u-text-1 {
    width: 540px;
    margin-top: 60px;
    font-size: 2rem;
  }

  .u-section-9 .u-gallery-1 {
    height: 6302px;
  }

  .u-section-9 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1755px;
  }

  .u-section-9 .u-text-1 {
    width: 340px;
    margin-top: 25px;
  }

  .u-section-9 .u-gallery-1 {
    height: 4075px;
  }
}